{% extends "crm/layouts/basic.html" %}

{% block titel %}
    {{ block.super }}|{{ method }}проект
{% endblock %}

{% load crispy_forms_tags %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        {{ form.as_p}}
        <input type="submit"  value="Сохранить">
    </form>
    <a href="{% url 'companies' %}">Отмена</a>
{% endblock %}